Upcoming iOS 7.0 Incompatibility (2/1/19)

BrigbyBrigby ADMINISTRATORS Posts: 7,118 Site Admin
Hi everyone,

We wanted to provide notice that in approximately one month (currently targeting March 5, 2019) Marvel Puzzle Quest will no longer be compatible with Apple devices using iOS version 7.0 or earlier. The minimum spec the game will support will be iOS 8.0 after the above date.

We apologize for any inconvenience this may cause.

Thank you.

*A friendly reminder: You’ll want to make sure your game is backed up to Facebook before you attempt to transfer your save to a new device. (While in-game, tap the gear icon/then tap the Facebook icon.)
This discussion has been closed.